GNU bug report logs - #34829
usbutils description same as synopsis

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: guix; Reported by: mikadoZero <mikadozero@HIDDEN>; dated Tue, 12 Mar 2019 18:38:02 UTC; Maintainer for guix is bug-guix@HIDDEN.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Mar 2019 05:46:58 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Mar 25 01:46:58 2019
Received: from localhost ([127.0.0.1]:57415 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8IRm-00022d-2K
	for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 01:46:58 -0400
Received: from eggs.gnu.org ([209.51.188.92]:42847)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <taylan.kammer@HIDDEN>) id 1h8IRk-00022O-Df
 for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 01:46:56 -0400
Received: from lists.gnu.org ([209.51.188.17]:42896)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <taylan.kammer@HIDDEN>)
 id 1h8IRf-0002pB-17
 for submit <at> debbugs.gnu.org; Mon, 25 Mar 2019 01:46:51 -0400
Received: from eggs.gnu.org ([209.51.188.92]:57147)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <taylan.kammer@HIDDEN>) id 1h8IRd-0003AN-TS
 for guix-patches@HIDDEN; Mon, 25 Mar 2019 01:46:50 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 HTML_MESSAGE,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <taylan.kammer@HIDDEN>) id 1h8IDb-00017M-8C
 for guix-patches@HIDDEN; Mon, 25 Mar 2019 01:32:21 -0400
Received: from mail-ot1-x330.google.com ([2607:f8b0:4864:20::330]:41710)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_128_CBC_SHA1:16)
 (Exim 4.71) (envelope-from <taylan.kammer@HIDDEN>)
 id 1h8IDZ-000106-Hn
 for guix-patches@HIDDEN; Mon, 25 Mar 2019 01:32:17 -0400
Received: by mail-ot1-x330.google.com with SMTP id 64so6902528otb.8
 for <guix-patches@HIDDEN>; Sun, 24 Mar 2019 22:32:17 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=gmail.com; s=20161025;
 h=mime-version:references:in-reply-to:from:date:message-id:subject:to
 :cc; bh=DL7brTjjHel0XZvaBxXcV4uYGLzFug7RLJaFnz1PovY=;
 b=rWE9V6fezNrqBYFfCFc5qf4K0YihthD/rR3h9fWQ4RM5qUHW7mYfaL8gxVkpl4KrN5
 G4rlFeTsldeaCee+dW6/3A6fM7a0yy18aVo3pN3HKyXYMGLjYvU+TtlrydJoq9vEoX9W
 ely7N4tls37M7LBK9Iqj5Ep1BeLlms9bMkWt6m+1fQdJFB4LeXpI2BuiNn1wX4c+RUfp
 JxMjbxYh+OkuSvv78/1Jn2QEmaZNgv2E/yFZSfUO2kFTZS/gZGtmGw0SoOmXb1Ugpj8k
 y/CeLOrxV1csAqeJLoxKaCIfM/95epflAad012bkVkboP7ioPrPQMkN0225IN9XoDaUz
 YC3A==
X-Google-DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed;
 d=1e100.net; s=20161025;
 h=x-gm-message-state:mime-version:references:in-reply-to:from:date
 :message-id:subject:to:cc;
 bh=DL7brTjjHel0XZvaBxXcV4uYGLzFug7RLJaFnz1PovY=;
 b=JLMWbIoLfT6yVuRPrPnj7RSLc2vr+AzZSSWTmAuqrXeRx414iy658mrTeRzkMG2FNa
 WBmPlnwbttHbE5hlUgByXT9GJ9yKBYIfZATNEvkkdKj6rwNd7c8g3pESms9fyxXXuzkG
 sNYzuPXB7JOJRXt7Byg11kwFHHSaexZnsQQauG0VwWMcMbdQHaIA9/w3eBbFyxkQPEov
 QPQjdQLv6k/uad+s+HPKbg8xImrDVb6b3JSzGqBWuOBg3kL01gSd1ZmEYYUK397Sw0VJ
 Pxt11lg3HJkYNTK983lZ5xNaAo5V3si1G7KMqOtA4U39feA+uybZADPMfFOOaCpUgYwP
 ndhg==
X-Gm-Message-State: APjAAAV8Ju+UFz+Q9HFe0Z6KsKDDbYUKR50CE9bs5JW6Rd9Blz8Mq1nM
 +YSEychfLbfhH445lyCDAasUjPMG7J9zNeJPZkw=
X-Google-Smtp-Source: APXvYqziyilJZRSd7RK8kg+Zys5hLgW5tx9T7Zz3t2RAXu2/oECzYIbb2kKxRDFE328k8LQLPegOJ0UGjZR3fKIkEHg=
X-Received: by 2002:a9d:4c83:: with SMTP id m3mr15054751otf.341.1553491936319; 
 Sun, 24 Mar 2019 22:32:16 -0700 (PDT)
MIME-Version: 1.0
References: <ef7cszwx.fsf@HIDDEN> <cucftrb690i.fsf@HIDDEN>
In-Reply-To: <cucftrb690i.fsf@HIDDEN>
From: Taylan Kammer <taylan.kammer@HIDDEN>
Date: Mon, 25 Mar 2019 06:32:05 +0100
Message-ID: <CAJuFOK6mARVWzM7XQmoqf3Cg2TvH5VD9Vt3bos0j1hNQJhAk4Q@HIDDEN>
Subject: Re: bug#34829: [PATCH] gnu: usbutils: Make package description
 different from synopsis.
To: mikadoZero <mikadozero@HIDDEN>
Content-Type: multipart/alternative; boundary="000000000000069cd60584e48728"
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-Received-From: 2607:f8b0:4864:20::330
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: submit
Cc: Guix-patches <guix-patches@HIDDEN>
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

--000000000000069cd60584e48728
Content-Type: text/plain; charset="UTF-8"

On Mon, Mar 25, 2019, 02:34 mikadoZero <mikadozero@HIDDEN> wrote:

> There is a linting warning which is independent of this patch.
> `guix lint usbutils`
> usbutils@010: URI http://www.linux-usb.org/ returned suspiciously small
> file (369 bytes)
>

This seems to be because the website uses frames
for all its actual content.

view-source:http://www.linux-usb.org

I guess it's best to ignore the warning. Not sure if
the linter could be made intelligent enough to
handle this correctly.

- Taylan

>

--000000000000069cd60584e48728
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"auto"><div><div class=3D"gmail_quote"><div dir=3D"ltr" class=3D=
"gmail_attr">On Mon, Mar 25, 2019, 02:34 mikadoZero &lt;<a href=3D"mailto:m=
ikadozero@HIDDEN">mikadozero@HIDDEN</a>&gt; wrote:<br></div><blockq=
uote class=3D"gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc =
solid;padding-left:1ex">There is a linting warning which is independent of =
this patch.<br>
`guix lint usbutils`<br>
usbutils@010: URI <a href=3D"http://www.linux-usb.org/" rel=3D"noreferrer n=
oreferrer" target=3D"_blank">http://www.linux-usb.org/</a> returned suspici=
ously small<br>
file (369 bytes)<br></blockquote></div></div><div dir=3D"auto"><br></div><d=
iv dir=3D"auto">This seems to be because the website uses frames</div><div =
dir=3D"auto">for all its actual content.</div><div dir=3D"auto"><br></div><=
div dir=3D"auto">view-source:<a href=3D"http://www.linux-usb.org">http://ww=
w.linux-usb.org</a></div><div dir=3D"auto"><br></div><div dir=3D"auto">I gu=
ess it&#39;s best to ignore the warning. Not sure if</div><div dir=3D"auto"=
>the linter could be made intelligent enough to</div><div dir=3D"auto">hand=
le this correctly.</div><div dir=3D"auto"><br></div><div dir=3D"auto">- Tay=
lan</div><div dir=3D"auto"><div class=3D"gmail_quote"><blockquote class=3D"=
gmail_quote" style=3D"margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-=
left:1ex"></blockquote></div></div></div>

--000000000000069cd60584e48728--




Information forwarded to bug-guix@HIDDEN:
bug#34829; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 25 Mar 2019 01:33:02 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Sun Mar 24 21:33:02 2019
Received: from localhost ([127.0.0.1]:57316 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h8ETx-0001oQ-9t
	for submit <at> debbugs.gnu.org; Sun, 24 Mar 2019 21:33:01 -0400
Received: from eggs.gnu.org ([209.51.188.92]:36424)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mikadozero@HIDDEN>) id 1h8ETt-0001oC-GJ
 for submit <at> debbugs.gnu.org; Sun, 24 Mar 2019 21:32:55 -0400
Received: from lists.gnu.org ([209.51.188.17]:33742)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mikadozero@HIDDEN>)
 id 1h8ETo-000556-Ba
 for submit <at> debbugs.gnu.org; Sun, 24 Mar 2019 21:32:48 -0400
Received: from eggs.gnu.org ([209.51.188.92]:50716)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mikadozero@HIDDEN>) id 1h8ETn-0002eC-34
 for guix-patches@HIDDEN; Sun, 24 Mar 2019 21:32:48 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mikadozero@HIDDEN>) id 1h8EMk-0002tH-M2
 for guix-patches@HIDDEN; Sun, 24 Mar 2019 21:25:32 -0400
Received: from forward101p.mail.yandex.net
 ([2a02:6b8:0:1472:2741:0:8b7:101]:44550)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mikadozero@HIDDEN>)
 id 1h8EMi-0002sP-Jf
 for guix-patches@HIDDEN; Sun, 24 Mar 2019 21:25:29 -0400
Received: from mxback10o.mail.yandex.net (mxback10o.mail.yandex.net
 [IPv6:2a02:6b8:0:1a2d::24])
 by forward101p.mail.yandex.net (Yandex) with ESMTP id 8527E3280AA3
 for <guix-patches@HIDDEN>; Mon, 25 Mar 2019 04:25:23 +0300 (MSK)
Received: from smtp1o.mail.yandex.net (smtp1o.mail.yandex.net
 [2a02:6b8:0:1a2d::25])
 by mxback10o.mail.yandex.net (nwsmtp/Yandex) with ESMTP id bf5SgMx1ls-PNsevPT9;
 Mon, 25 Mar 2019 04:25:23 +0300
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yandex.com; s=mail;
 t=1553477123; bh=RI5TK8IzodkzVOy0IIDjInGuioInbuYx/f1xnw2/C9Y=;
 h=Subject:To:From:Date:Message-ID;
 b=Y0bClyf3wSjWOofCbv3sTEBypJzFYBOHgt3MEAxSBwbo/DIuWcvbFT1l6YL6Zd2+w
 uWJ6pB73Qr785O47vjYF3QpuhsBGRmegdmNaE9RZHtE1unQ1FoTYXc+XOqqKWzCQQv
 Gzbm6gUwQKiNV1TU80JpWX7d2EJiLQdf9p2GeZGk=
Authentication-Results: mxback10o.mail.yandex.net;
 dkim=pass header.i=@yandex.com
Received: by smtp1o.mail.yandex.net (nwsmtp/Yandex) with ESMTPSA id
 yV6fFs7eN8-PMwmZVLr; Mon, 25 Mar 2019 04:25:22 +0300
 (using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
 (Client certificate not present)
User-agent: mu4e 1.0; emacs 26.1
From: mikadoZero <mikadozero@HIDDEN>
To: Guix-patches <guix-patches@HIDDEN>
Subject: [bug#34829] [PATCH] gnu: usbutils: Make package description different
 from synopsis.
Date: Sun, 24 Mar 2019 21:24:45 -0400
Message-ID: <cucftrb690i.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: quoted-printable
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 2a02:6b8:0:1472:2741:0:8b7:101
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

This is one of my first patches to Guix.  Feedback is appreciated.

This patch provides a description for usbutils.  Previously the
description was just a copy of the synopsis.

After looking at the usbutils readme I understand why the description
was a copy of the synopsis.  There is not a lot of information on the
usbutils readme.  So looking for additional information I ran `locate
usbutils` which listed these binaries:

lsusb
usb-devices
usbhid-dump

I have taking into account the descriptions from their man pages as well
as the usbutils readme and attempted a new description for usbutils.

There is a linting warning which is independent of this patch.
`guix lint usbutils`
usbutils@010: URI http://www.linux-usb.org/ returned suspiciously small
file (369 bytes)

These build commands are successful:
guix build --rounds=3D4 usbutils
guix build --system=3Darmhf-linux --rounds=3D4 usbutils
guix build --system=3Daarch64-linux --rounds=3D4 usbutils

--------

From 00a6add2736d3695b16f0c40177751852fbc6a67 Mon Sep 17 00:00:00 2001
From: mikadoZero <mikadozero@HIDDEN>
Date: Sun, 24 Mar 2019 20:49:05 -0400
Subject: [PATCH] gnu: usbutils: Make package description different from
 synopsis.

* gnu/packages/linux.scm (usbutils):  Change package description.
---
 gnu/packages/linux.scm | 6 ++++--
 1 file changed, 4 insertions(+), 2 deletions(-)

diff --git a/gnu/packages/linux.scm b/gnu/packages/linux.scm
index bc2219b1fa..9554ca4bfa 100644
--- a/gnu/packages/linux.scm
+++ b/gnu/packages/linux.scm
@@ -33,6 +33,7 @@
 ;;; Copyright =C2=A9 2018 Pierre Langlois <pierre.langlois@HIDDEN>
 ;;; Copyright =C2=A9 2018 Vasile Dumitrascu <va511e@HIDDEN>
 ;;; Copyright =C2=A9 2019 Tim Gesthuizen <tim.gesthuizen@HIDDEN>
+;;; Copyright =C2=A9 2019 mikadoZero <mikadozero@HIDDEN>
 ;;;
 ;;; This file is part of GNU Guix.
 ;;;
@@ -785,9 +786,10 @@ slabtop, and skill.")
      `(("pkg-config" ,pkg-config)))
     (home-page "http://www.linux-usb.org/")
     (synopsis
-     "Tools for working with USB devices, such as lsusb")
+     "Tools for working with USB devices")
     (description
-     "Tools for working with USB devices, such as lsusb.")
+     "Collection of tools to query what type of USB devices are connected =
to the
+system, including lsusb.")
     (license license:gpl2+)))
=20
 (define-public e2fsprogs
--=20
2.21.0





Information forwarded to bug-guix@HIDDEN:
bug#34829; Package guix. Full text available.

Message received at 34829 <at> debbugs.gnu.org:


Received: (at 34829) by debbugs.gnu.org; 13 Mar 2019 13:55:11 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 13 09:55:11 2019
Received: from localhost ([127.0.0.1]:41371 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h44Lf-0000eW-7B
	for submit <at> debbugs.gnu.org; Wed, 13 Mar 2019 09:55:11 -0400
Received: from mx1.riseup.net ([198.252.153.129]:34192)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <swedebugia@HIDDEN>) id 1h44Lc-0000cj-AD
 for 34829 <at> debbugs.gnu.org; Wed, 13 Mar 2019 09:55:09 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 3E85C1A6539;
 Wed, 13 Mar 2019 06:55:04 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1552485307; bh=QDLfeuK6otjKDhevBmh7KwQZorSDFZ/vXxSWXHEU8Rw=;
 h=Date:In-Reply-To:References:Subject:To:From:From;
 b=RaYbJ1Hb/Jov4lbWt3eOql8prCUfETPjkgU7rxuQH5DiHQ4tMADAQgL6YFeoWSi4a
 r3RFTlepuRbeLa2EIlWoVOd978G5HR6axgD87mvx5iOML9YBkTjk+Qi10VIaBGLbtk
 cwn8md9415AaIVMXerT6JoMY70e2IOpu90qLujUc=
X-Riseup-User-ID: 4C45D12868141074ED2EC567CB7C6172DCFDC7542A52A3D8405EA74818143284
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id AA445221C2F;
 Wed, 13 Mar 2019 06:55:02 -0700 (PDT)
Date: Wed, 13 Mar 2019 07:19:08 +0100
In-Reply-To: <ef7cszwx.fsf@HIDDEN>
References: <ef7cszwx.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="----R4KHIIHAN3I5FX15D5AY3IM93F9HZO"
Content-Transfer-Encoding: 7bit
Subject: Re: bug#34829: usbutils description same as synopsis
To: bug-guix@HIDDEN,mikadoZero <mikadozero@HIDDEN>,34829 <at> debbugs.gnu.org
From: swedebugia <swedebugia@HIDDEN>
Message-ID: <7C4AE97F-B729-4ABE-82F0-E42833C1C7DE@HIDDEN>
X-Spam-Score: 0.4 (/)
X-Debbugs-Envelope-To: 34829
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.6 (/)

------R4KHIIHAN3I5FX15D5AY3IM93F9HZO
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

mikadoZero <mikadozero@yandex=2Ecom> skrev: (12 mars 2019 19:36:30 CET)
>The description of the usbutils package is the same as it's synopsis=2E
>It mentions that it includes tools but only mentions one=2E  It would be
>nice if the description provided further information=2E

Would you like to submit a patch with a better description?
--=20
Sent from my k-9 mail for Android=2E

------R4KHIIHAN3I5FX15D5AY3IM93F9HZO
Content-Type: text/html;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

<html><head></head><body><div class=3D"gmail_quote">mikadoZero &lt;mikadoze=
ro@yandex=2Ecom&gt; skrev: (12 mars 2019 19:36:30 CET)<blockquote class=3D"=
gmail_quote" style=3D"margin: 0pt 0pt 0pt 0=2E8ex; border-left: 1px solid r=
gb(204, 204, 204); padding-left: 1ex;">
<pre class=3D"k9mail">The description of the usbutils package is the same =
as it's synopsis=2E<br>It mentions that it includes tools but only mentions=
 one=2E  It would be<br>nice if the description provided further informatio=
n=2E<br><br><br><br></pre></blockquote></div><br clear=3D"all">Would you li=
ke to submit a patch with a better description?<br>-- <br>Sent from my k-9 =
mail for Android=2E<br></body></html>
------R4KHIIHAN3I5FX15D5AY3IM93F9HZO--




Information forwarded to bug-guix@HIDDEN:
bug#34829; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 13 Mar 2019 13:55:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Wed Mar 13 09:55:17 2019
Received: from localhost ([127.0.0.1]:41691 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h44Ll-0000js-Hy
	for submit <at> debbugs.gnu.org; Wed, 13 Mar 2019 09:55:17 -0400
Received: from eggs.gnu.org ([209.51.188.92]:36437)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <swedebugia@HIDDEN>) id 1h44Lk-0000em-Nc
 for submit <at> debbugs.gnu.org; Wed, 13 Mar 2019 09:55:17 -0400
Received: from lists.gnu.org ([209.51.188.17]:47758)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1h44Lf-00062d-ET
 for submit <at> debbugs.gnu.org; Wed, 13 Mar 2019 09:55:11 -0400
Received: from eggs.gnu.org ([209.51.188.92]:50819)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1h44Le-0002PM-KX
 for bug-guix@HIDDEN; Wed, 13 Mar 2019 09:55:11 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: *
X-Spam-Status: No, score=1.6 required=5.0 tests=BAYES_50,DATE_IN_PAST_06_12,
 HTML_MESSAGE, RCVD_IN_DNSWL_LOW, URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <swedebugia@HIDDEN>) id 1h44Ld-0005yG-RI
 for bug-guix@HIDDEN; Wed, 13 Mar 2019 09:55:10 -0400
Received: from mx1.riseup.net ([198.252.153.129]:34450)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <swedebugia@HIDDEN>)
 id 1h44Ld-0005xd-EV
 for bug-guix@HIDDEN; Wed, 13 Mar 2019 09:55:09 -0400
Received: from bell.riseup.net (bell-pn.riseup.net [10.0.1.178])
 (using TLSv1 with cipher ECDHE-RSA-AES256-SHA (256/256 bits))
 (Client CN "*.riseup.net",
 Issuer "COMODO RSA Domain Validation Secure Server CA" (verified OK))
 by mx1.riseup.net (Postfix) with ESMTPS id 3E85C1A6539;
 Wed, 13 Mar 2019 06:55:04 -0700 (PDT)
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=riseup.net; s=squak;
 t=1552485307; bh=QDLfeuK6otjKDhevBmh7KwQZorSDFZ/vXxSWXHEU8Rw=;
 h=Date:In-Reply-To:References:Subject:To:From:From;
 b=RaYbJ1Hb/Jov4lbWt3eOql8prCUfETPjkgU7rxuQH5DiHQ4tMADAQgL6YFeoWSi4a
 r3RFTlepuRbeLa2EIlWoVOd978G5HR6axgD87mvx5iOML9YBkTjk+Qi10VIaBGLbtk
 cwn8md9415AaIVMXerT6JoMY70e2IOpu90qLujUc=
X-Riseup-User-ID: 4C45D12868141074ED2EC567CB7C6172DCFDC7542A52A3D8405EA74818143284
Received: from [127.0.0.1] (localhost [127.0.0.1])
 by bell.riseup.net (Postfix) with ESMTPSA id AA445221C2F;
 Wed, 13 Mar 2019 06:55:02 -0700 (PDT)
Date: Wed, 13 Mar 2019 07:19:08 +0100
In-Reply-To: <ef7cszwx.fsf@HIDDEN>
References: <ef7cszwx.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: multipart/alternative;
 boundary="----R4KHIIHAN3I5FX15D5AY3IM93F9HZO"
Content-Transfer-Encoding: 7bit
Subject: Re: bug#34829: usbutils description same as synopsis
To: bug-guix@HIDDEN,mikadoZero <mikadozero@HIDDEN>,34829 <at> debbugs.gnu.org
From: swedebugia <swedebugia@HIDDEN>
Message-ID: <7C4AE97F-B729-4ABE-82F0-E42833C1C7DE@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
X-Received-From: 198.252.153.129
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 2.0 (++)
X-Spam-Report: Spam detection software, running on the system "debbugs.gnu.org",
 has NOT identified this incoming email as spam.  The original
 message has been attached to this so you can view it or label
 similar future email.  If you have any questions, see
 the administrator of that system for details.
 Content preview: mikadoZero <mikadozero@HIDDEN> skrev: (12 mars 2019
 19:36:30
 CET) >The description of the usbutils package is the same as it's synopsis.
 >It mentions that it includes tools but only mentions one. [...] 
 Content analysis details:   (2.0 points, 10.0 required)
 pts rule name              description
 ---- ---------------------- --------------------------------------------------
 0.0 URIBL_BLOCKED          ADMINISTRATOR NOTICE: The query to URIBL was
 blocked.  See
 http://wiki.apache.org/spamassassin/DnsBlocklists#dnsbl-block
 for more information. [URIs: riseup.net]
 0.9 SPF_FAIL               SPF: sender does not match SPF record (fail)
 [SPF failed: Please see http://www.openspf.org/Why?s=mfrom;
 id=swedebugia%40riseup.net; ip=209.51.188.92; r=debbugs.gnu.org]
 1.1 DATE_IN_PAST_06_12     Date: is 6 to 12 hours before Received: date
 0.0 HTML_MESSAGE           BODY: HTML included in message
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: 1.0 (+)

------R4KHIIHAN3I5FX15D5AY3IM93F9HZO
Content-Type: text/plain;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

mikadoZero <mikadozero@yandex=2Ecom> skrev: (12 mars 2019 19:36:30 CET)
>The description of the usbutils package is the same as it's synopsis=2E
>It mentions that it includes tools but only mentions one=2E  It would be
>nice if the description provided further information=2E

Would you like to submit a patch with a better description?
--=20
Sent from my k-9 mail for Android=2E

------R4KHIIHAN3I5FX15D5AY3IM93F9HZO
Content-Type: text/html;
 charset=utf-8
Content-Transfer-Encoding: quoted-printable

<html><head></head><body><div class=3D"gmail_quote">mikadoZero &lt;mikadoze=
ro@yandex=2Ecom&gt; skrev: (12 mars 2019 19:36:30 CET)<blockquote class=3D"=
gmail_quote" style=3D"margin: 0pt 0pt 0pt 0=2E8ex; border-left: 1px solid r=
gb(204, 204, 204); padding-left: 1ex;">
<pre class=3D"k9mail">The description of the usbutils package is the same =
as it's synopsis=2E<br>It mentions that it includes tools but only mentions=
 one=2E  It would be<br>nice if the description provided further informatio=
n=2E<br><br><br><br></pre></blockquote></div><br clear=3D"all">Would you li=
ke to submit a patch with a better description?<br>-- <br>Sent from my k-9 =
mail for Android=2E<br></body></html>
------R4KHIIHAN3I5FX15D5AY3IM93F9HZO--




Information forwarded to bug-guix@HIDDEN:
bug#34829; Package guix. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 12 Mar 2019 18:37:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Tue Mar 12 14:37:17 2019
Received: from localhost ([127.0.0.1]:40575 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1h3mH7-0007Y9-Ia
	for submit <at> debbugs.gnu.org; Tue, 12 Mar 2019 14:37:17 -0400
Received: from eggs.gnu.org ([209.51.188.92]:59952)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <mikadozero@HIDDEN>) id 1h3mH4-0007Xq-C5
 for submit <at> debbugs.gnu.org; Tue, 12 Mar 2019 14:37:16 -0400
Received: from lists.gnu.org ([209.51.188.17]:43901)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mikadozero@HIDDEN>)
 id 1h3mGw-0001TU-9F
 for submit <at> debbugs.gnu.org; Tue, 12 Mar 2019 14:37:07 -0400
Received: from eggs.gnu.org ([209.51.188.92]:46088)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <mikadozero@HIDDEN>) id 1h3mGv-0008RC-F6
 for bug-guix@HIDDEN; Tue, 12 Mar 2019 14:37:06 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.1 required=5.0 tests=BAYES_50,FREEMAIL_FROM,
 RCVD_IN_DNSWL_LOW,URIBL_BLOCKED autolearn=disabled version=3.3.2
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <mikadozero@HIDDEN>) id 1h3mGs-0001P7-9A
 for bug-guix@HIDDEN; Tue, 12 Mar 2019 14:37:04 -0400
Received: from forward104j.mail.yandex.net ([5.45.198.247]:36018)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <mikadozero@HIDDEN>)
 id 1h3mGp-0001Hu-0J
 for bug-guix@HIDDEN; Tue, 12 Mar 2019 14:37:00 -0400
Received: from mxback6o.mail.yandex.net (mxback6o.mail.yandex.net
 [IPv6:2a02:6b8:0:1a2d::20])
 by forward104j.mail.yandex.net (Yandex) with ESMTP id 5192D4A0960
 for <bug-guix@HIDDEN>; Tue, 12 Mar 2019 21:36:53 +0300 (MSK)
Received: from smtp1j.mail.yandex.net (smtp1j.mail.yandex.net
 [2a02:6b8:0:801::ab])
 by mxback6o.mail.yandex.net (nwsmtp/Yandex) with ESMTP id VjqIvdryRv-al9S1ex5; 
 Tue, 12 Mar 2019 21:36:47 +0300
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=yandex.com; s=mail;
 t=1552415807; bh=nuatOe758fF7smQWUXVPnRpIDPwD/heNfMat5G465uo=;
 h=Subject:To:From:Date:Message-ID;
 b=ZyV/ioW6fyeMix/nJ9jYXjclkAnODr6oMam8atZYm2TgKbi/m0nRkzjzL3SLY0678
 fP5NKQzAjzb7SZR0S5EFmIWk7gPyD3p+VzwShAgngLGQZGO2K2ZTl9iMdGiBMGHQ34
 F+wQJnLkQiqAQEbMOWiImXnXknuo40OZD2afWjjw=
Authentication-Results: mxback6o.mail.yandex.net;
 dkim=pass header.i=@yandex.com
Received: by smtp1j.mail.yandex.net (nwsmtp/Yandex) with ESMTPSA id
 zlDVFpyhFv-ajd0Nkmf; Tue, 12 Mar 2019 21:36:46 +0300
 (using TLSv1.2 with cipher ECDHE-RSA-AES128-GCM-SHA256 (128/128 bits))
 (Client certificate not present)
User-agent: mu4e 1.0; emacs 26.1
From: mikadoZero <mikadozero@HIDDEN>
To: bug-guix@HIDDEN
Subject: usbutils description same as synopsis
Date: Tue, 12 Mar 2019 14:36:30 -0400
Message-ID: <ef7cszwx.fsf@HIDDEN>
MIME-Version: 1.0
Content-Type: text/plain
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.2.x-3.x [generic]
 [fuzzy]
X-Received-From: 5.45.198.247
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Spam-Score: 1.0 (+)
X-Debbugs-Envelope-To: submit
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -0.0 (/)

The description of the usbutils package is the same as it's synopsis.
It mentions that it includes tools but only mentions one.  It would be
nice if the description provided further information.




Acknowledgement sent to mikadoZero <mikadozero@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-guix@HIDDEN. Full text available.
Report forwarded to bug-guix@HIDDEN:
bug#34829; Package guix. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 25 Nov 2019 12:00:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.